> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rcur.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Mollie profiles



## OpenAPI

````yaml /openAPI.json get /api/v2/organizations/mollie-profiles
openapi: 3.0.2
info:
  title: RCUR
  version: 2.0.0
servers:
  - url: https://rcur.app
security:
  - BearerToken: []
tags:
  - name: Customers
  - name: Payment Links
  - name: Subscriptions
  - name: Follow-ups
  - name: Orders
  - name: Payments
  - name: Mandates
  - name: Products
  - name: Organization
paths:
  /api/v2/organizations/mollie-profiles:
    get:
      tags:
        - Organization
      summary: List Mollie profiles
      responses:
        '200':
          description: List of Mollie profiles
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/MollieProfile'
components:
  schemas:
    MollieProfile:
      type: object
      required:
        - id
        - name
        - status
        - mode
      properties:
        id:
          type: string
          example: pfl_abc123
        name:
          type: string
          example: Acme Store
        website:
          type: string
          nullable: true
          example: https://acme.nl
        email:
          type: string
          nullable: true
          example: info@acme.nl
        phone:
          type: string
          nullable: true
          example: '+31208202070'
        status:
          enum:
            - unverified
            - verified
            - blocked
          type: string
          example: verified
        mode:
          enum:
            - live
            - test
          type: string
          example: live
  securitySchemes:
    BearerToken:
      type: http
      scheme: bearer
      bearerFormat: JWT

````